<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="supremacy">
<item><text>a period when the British enjoyed _________ in international trade</text></item>
<item><text>to uphold the _________ of the country's own laws</text></item>
<item><text>Coal gave the region industrial _________.</text></item>
<item><text>the battle for _________ in the world economic markets</text></item>
<item><text>the _________ of international law</text></item>
</body>
</batch>

